[Forgot Password]
Login  Register Subscribe

25354

 
 

132811

 
 

147852

 
 

909

 
 

118110

 
 

156

Paid content will be excluded from the download.


Download | Alert*


oval:org.secpod.oval:def:19889
The host is installed with Adobe Flash Player before 13.0.0.214 or Adobe AIR before 13.0.0.111 and is prone to security bypass vulnerability. A flaw is present in the applications, which fails to properly handle the unknown vectors. Successful exploitation allows attackers to bypass intended access ...

oval:org.secpod.oval:def:19886
The host is missing a critical security update according to Adobe advisory, APSB14-14. The update is required to fix security bypass vulnerability. A flaw is present in the application, which fails to properly handle the unknown vectors. Successful exploitation allows attackers to execute arbitrary ...

oval:org.secpod.oval:def:19887
The host is missing a critical security update according to Adobe advisory, APSB14-14. The update is required to fix security bypass vulnerability. A flaw is present in the application, which fails to properly handle the unknown vectors. Successful exploitation allows attackers to execute arbitrary ...

oval:org.secpod.oval:def:19894
The host is missing a critical security update according to Adobe advisory, APSB14-14. The update is required to fix multiple vulnerabilities. The flaws are present in the applications, which fails to properly handle the unknown vectors. Successful exploitation allows attackers to execute arbitrary ...

oval:org.secpod.oval:def:19878
The host is installed with Adobe Flash Player before 11.2.202.359 and is prone to security bypass vulnerability. A flaw is present in the application, which fails to properly handle the unknown vectors. Successful exploitation allows attackers to bypass intended access restrictions.

oval:org.secpod.oval:def:19879
The host is installed with Adobe Flash Player before 11.2.202.359 and is prone to security bypass vulnerability. A flaw is present in the application, which fails to properly handle the unknown vectors. Successful exploitation allows attackers to bypass intended access restrictions.

oval:org.secpod.oval:def:18544
The host is installed with Adobe Flash Player before 13.0.0.214 or Adobe AIR before 13.0.0.111 and is prone to security bypass vulnerability. A flaw is present in the applications, which fails to properly handle the unknown vectors. Successful exploitation allows attackers to bypass intended access ...

oval:org.secpod.oval:def:18549
The host is missing a critical security update according to Adobe advisory, APSB14-14. The update is required to fix multiple vulnerabilities. The flaws are present in the applications, which fails to properly handle the unknown vectors. Successful exploitation allows attackers to execute arbitrary ...

CPE    115
cpe:/a:adobe:adobe_air:-
cpe:/a:adobe:adobe_air:4.0.0.1628
cpe:/a:adobe:adobe_air:3.5.0.890
cpe:/a:adobe:adobe_air:3.9.0.1210
...
CWE    1
CWE-264
*CVE
CVE-2014-0517

© SecPod Technologies